Package wx :: Package lib :: Module popupctl :: Class PopButton

[frames | no frames]

## Type PopButton

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                     PyControl --+
                                 |
                                PopButton

Method Summary
| `__init__(self, *_args, **_kwargs)`
| `DrawArrow(self, dc)`
| `DrawBezel(self, dc, x1, y1, x2, y2)`
| `InitColours(self)`
| `Notify(self)`
| `OnEraseBackground(self, event)`
| `OnLeftDown(self, event)`
| `OnLeftUp(self, event)`
| `OnMotion(self, event)`
| `OnPaint(self, event)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:02 2007 | http://epydoc.sf.net